p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-style: normal;
}

.smallblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.newsshort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
hr {
	color: #000000;
	margin: 1px;
	padding: 1px;

}
.hidden {
        position: absolute; visibility: hidden;

}
.visible {
        position: absolute; visibility: visible; z-index: 3;

}
a.m:link {
	color: #000000; text-decoration: none;
}
a.m:focus {
	color: #000000; text-decoration: none;
}
a.m:active {
	color: #000000; text-decoration: none;
}
a.m:visited {
	color: #000000; text-decoration: none;
}
a.m:hover {
	color: #000000; text-decoration: none;
}
a.news:link {
	color: #FFFFFF; text-decoration: none;
}
a.news:focus {
	color: #FFFFFF; text-decoration: none;
}
a.news:active {
	color: #FFFFFF; text-decoration: none;
}
a.news:visited {
	color: #FFFFFF; text-decoration: none;
}

a.news:hover {
	color: #FFFFFF; text-decoration: none;
}


a.news2:link {
	font-size: 11pt;
	color: #000000; text-decoration: none;
}
a.news2:focus {
	font-size: 11pt;
	color: #000000; text-decoration: none;
}
a.news2:active {
	font-size: 11pt;
	color: #000000; text-decoration: none;
}
a.news2:visited {
	font-size: 11pt;
	color: #000000; text-decoration: none;
}

a.news2:hover {
	font-size: 11pt;
	color: #000000; text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000; text-decoration: none;
}

newstab{
	background: #FFFF00; border-collapse: collapse
}

newstd{
	background: #FFFF00; border-collapse: collapse
}

#style1impact { text-align: center; font-size: 14px; color: #000000; text-transform: uppercase; font-family: Impact; }
#style1big { font-weight: bold; text-align: center; font-size: 26px; color: #000000; text-transform: uppercase; font-family: "Times New Roman"; }
#style1l { text-align: center; font-weight: bold; font-size: 36px; color: #000000; margin: 0.5em; text-transform: uppercase; }
#style1 { text-align: center; font-weight: bold; font-size: 16px; color: #000000; margin: 0.5em; text-transform: uppercase; }
#style1n { text-align: center; font-weight: bold; font-size: 16px; color: #000000; margin: 0.5em; }
#style2 { text-align: center; font-weight: bold; font-style: italic; font-size: 14px; color: #000000;  margin: 0.5em; text-transform: uppercase; }
#style2l { text-align: left; font-weight: bold; font-style: italic; font-size: 14px; color: #000000;  margin: 0.5em; text-transform: uppercase; }
#style3 { text-align: left; font-weight: bold; font-size: 16px; color: #000000; text-indent: 0.3em;  margin: 0em;}
#style3c { text-align: center; font-weight: bold; font-size: 14px; color: #000000; text-indent: 0.3em;  margin: 0em;}
#style3cl { text-align: center; font-weight: bold; font-size: 18px; color: #000000; text-indent: 0.3em;  margin: 0em;}
#style3cf { font-family: Arial, "Times New Roman", serif; text-align: center; font-weight: bold; font-size: 16px; color: #000000; text-indent: 0em;  margin: 0em;}
#style4 { text-align: center; font-weight: bold; font-size: 13px; font-style: italic; color: #000000;}
#style5 { text-align: left; font-size: 10px; font-style: italic; color: #000000;}
#style5c { text-align: center; font-size: 10px; font-style: italic; color: #000000;}

#left0 { text-align: left; font-size: 12px; color: #000000; margin: 0.5em;} 
#left1 { text-align: left; font-size: 12px; color: #000000; text-indent: 0.5em; margin: 0.1em;}
#leftj { text-align: justify; font-size: 12px; color: #000000; text-indent: 0.5em;}
#leftjm { text-align: justify; font-size: 12px; color: #000000; text-indent: 0.5em; margin: 0.1em;}
#leftli { text-align: justify; font-size: 12px; color: #000000;}
#leftlin { font-family: Arial, "Times New Roman", serif; text-align: justify; font-size: 12px; color: #000000;}
#center0 { text-align: center; font-size: 12px; color: #000000; text-indent: 0em;}
#center1 { text-align: center; font-size: 12px; color: #000000; text-indent: 0.3em;}
#center2 { font-family: Arial, "Times New Roman", serif; text-align: center; font-size: 12px; color: #000000; text-indent: 0em;}
#center3 { text-align: center; font-size: 12px; color: #000000; text-indent: 0em; margin: 0.1em;}
#right0 { text-align: right; font-size: 12px; color: #000000; }
#right1 { font-family: Arial, "Times New Roman", serif; text-align: right; font-size: 12px; color: #000000; }
#normal {
	font-family: Arial, "Times New Roman", serif;
	text-align: justify;
	font-size: 12px; color: #000000; text-indent: 1em; margin: 0.5em;} 
#normalt {
	font-family: Arial, "Times New Roman", serif;
	text-align: justify;
	font-size: 12px; color: #000000; text-indent: 0.5em; margin: 0.2em;} 
#normaln {
	font-family: Arial, "Times New Roman", serif;
	text-align: justify;
	font-size: 12px; color: #000000; text-indent: 1.3em; margin: 0.2em;} 
#normal13 {
	font-family: Arial, "Times New Roman", serif;
	text-align: justify;
	font-size: 13px; color: #000000; text-indent: 1em; margin: 0.5em;} 
/*
=============================================================
© 2008 Российская школа CSS (Russian CSS School)
http://www.css-school.ru
Урок CSS №25. Создание всплывающего окна
style.css - Набор стилей для урока
=============================================================
*/


#wind {
    position: inherit;
    width:300px;
    left: 35%;
      top: 100px;
    border:solid #105a98 4px;
    display: none;
      z-index: 10;
    overflow: hidden;
    background-color:#348c03;
    color:#fff;
    text-align:center;
    padding:10px;
}

#blink { -webkit-animation: blink 2s linear infinite; animation: blink 2s linear infinite; } @-webkit-keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } } @keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } }

#blink2 { -webkit-animation: blink2 1s linear infinite; animation: blink2 1s linear infinite; } @-webkit-keyframes blink2 { 100% { color: rgba(FF, 34, 34, 0); } } @keyframes blink2 { 100% { color: rgba(34, 34, 34, 0); } }

@-webkit-keyframes blink6 { 10% { transform: scale(1, 1) rotate(80deg); } 20% { transform: scale(0, 0) rotate(160deg); } 100% { transform: scale(0, 0) rotate(0deg); } } @keyframes blink6 { 10% { transform: scale(1, 1) rotate(80deg); } 20% { transform: scale(0, 0) rotate(160deg); } 100% { transform: scale(0, 0) rotate(0deg); } } #blink6 { position: relative; display: inline-block; color: #fff; text-shadow: 0 0 10px #3d7a97; background: #0966c4; } #blink6:after, #blink6:before { content: ""; position: absolute; top: 0; left: 0; display: block; width: 100px; height: 100px; background-image: radial-gradient(rgba(255,255,255,1), rgba(255,255,255,0) 30%), linear-gradient(45deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%), linear-gradient(135deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%); -webkit-animation: blink6 10s linear infinite; animation: blink6 10s linear infinite; transform: scale(0, 0) rotate(0deg); } #blink6:before { top: -30%; right: 0; left: auto; -webkit-animation-delay: 5s; animation-delay: 5s; }

@-webkit-keyframes pulsate { 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } } @keyframes pulsate { 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } } #blink7 { color: rgb(245,245,245); text-shadow: 0 -1px rgba(0,0,0,.1); background: green; -webkit-animation: pulsate 1.2s linear infinite; animation: pulsate 1.2s linear infinite; }
